/*
Theme Name: Nex Child
Author: VamTam
Author URI: https://vamtam.com
Template: nex
*/



/*

put your child theme styles here
you don't need any @import rules

*/


.meta-header-inside {
  max-height:70px !important;
  padding: 50px 0px 0px 0px !important;
}

.page-header .page-header-line {
    height: 0px !important;
}


.widget_ywraq_mini_list_quote .yith-ywraq-list-content {
    right: 100px !important;
}


@media (max-width: 480px) {
	#rev_slider_63_1_wrapper {
		height: 500px;
	}
}

@media (max-width: 900px) {
	#rev_slider_63_1_wrapper {
		height: 560px;
	}
}

@media (max-width: 1260px) {
	#rev_slider_63_1_wrapper {
		height: 560px;
	}
}

@media (min-width: 1261px) {
	#rev_slider_63_1_wrapper {
		height: 600px;
	}
}

/* #sub-header {
	visibility:hidden !important;
} */



.first-row  {
border-right: 0px !important;	
}

.second-row {
border-right: 0px !important;
margin-left: 0px !important;
margin-top: 0px !important;
}
.raq-info {
	border:0px!important;
}

/*#scroll-to-top {
   visibility:hidden !important;
	}*/

.mega-menu-link:after {
	bottom:-7px!important;
}


button#ywraq-list-to-pdf {
    background: #000000;
    border-color: #D1D1D1;
}

.woocommerce-ordering
{
	display:none;
}

.woocommerce-MyAccount-navigation-link.woocommerce-MyAccount-navigation-link--orders
{
	display:none;
}

.woocommerce-MyAccount-navigation-link.woocommerce-MyAccount-navigation-link--downloads
{
	display:none;
}

.quotes-total
{
	display:none !important;
}

.total
{
	display:none !important;
}

.quotes-status
{
	display:none !important;
}


